.CustomForms{
     width: 50%;
     margin: auto;
	 margin-bottom: 50px;
}
.CustomFormsBackground{
	border-radius: 15px;
	background:white;
	border-style: solid;
    border-width: medium;
}
.firstandlastname{
    display: flex;
    margin-top: 10px;
	justify-content: space-between;
}
.FirstNameSection,.EmailSection,.PennSection,.PleaseSection,.LocationSection,.textareahelp{
    display: flex;
    flex-direction: column;
	margin-top: 10px;	  
}
.LastNameSection{
	display: flex;
    flex-direction: column;
    margin-left: 77px;
	margin-top: 10px;	  
}
.firstnamelabel,.lastnaelmelab,.emaillabel,.pennlabel,.helplabel,.pennlocationlabel,.chooseanoptionlabel{
	margin-left: 4px;
	margin-right: 4px;
	color: black;
	font-weight: bold;
}
.lastname,.firstname,.emailcss,.pennplaymembernumber,.chooseanoption,.pennlocation,.helpclass{
    border-radius: 5px;
    margin-left: 4px;
    margin-right: 4px;
    padding: 5px;
    border:1px solid black;
}
.lastname{
    border-radius: 5px;
    margin-right: 4px;
}
.supportteamheader{
    border-radius: 5px;
    margin-left: 4px;
    text-align: center;
    font-size: 2rem;
}
.chooseanoption,.pennlocation{
    padding: 6px;
    border:1px solid black;
}
.GoolgeRecaptch{
	margin-top: 15px;
    margin-bottom: 15px;
	margin-left: 4px;
}
.SubmitAction{
	margin-bottom: 15px;
	margin-left: 4px;

}
.field-validation-error{
	margin-left: 4px;
	color:red;
	font-weight: bold;
}